slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPLinearGetExplicitMatrix

Returns the flag indicating if the matrices A and B for the linearization are built explicitly.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPLinearGetExplicitMatrix(PEP pep,PetscBool *explicitmat)

Not Collective

### Input Parameter

| pep | - polynomial eigenvalue solver

### Output Parameter

| explicitmat | - the mode flag

### See Also

PEPLinearSetExplicitMatrix()

### Level

advanced

### Location

src/pep/impls/linear/linear.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages